libzypp 17.37.10

zypp::CpeId::Value::ETypeDef Struct Reference

Classification of Value types mostly for match (use like 'enum class Type') More...

`#include <zypp/CpeId.h>`

## Public Types
enum | Enum { ANY , NA , wildcardfree , wildcarded }

## Detailed Description

Classification of Value types mostly for match (use like 'enum class Type')

Definition at line 208 of file CpeId.h.

## Member Enumeration Documentation

## ◆ Enum

enum zypp::CpeId::Value::ETypeDef::Enum

Enumerator
ANY |
NA |
wildcardfree |
wildcarded |

Definition at line 209 of file CpeId.h.

The documentation for this struct was generated from the following file:

- zypp/CpeId.h